/* Full width content rotator */
#page .block-boxes-rotator_box,
#page .block-boxes-wide_rotator_box {
  width: 100%;
  overflow: hidden;
  min-height: 300px;
}
#page .block-boxes-rotator_box .block-inner,
#page .block-boxes-wide_rotator_box .block-inner {
  margin-bottom: -30px;
  /* There are issues after editing box that the title ends up appended there automatically with <none></none> in the code. */

}
#page .block-boxes-rotator_box .block-inner h2.block-title,
#page .block-boxes-wide_rotator_box .block-inner h2.block-title {
  display: none;
}
#page .block-boxes-rotator_box .block-inner ul.slides,
#page .block-boxes-wide_rotator_box .block-inner ul.slides {
  min-height: 300px;
  position: relative;
  /* Must have LI's set to display:none to start so that they don't "overlay" each other */

}
#page .block-boxes-rotator_box .block-inner ul.slides li,
#page .block-boxes-wide_rotator_box .block-inner ul.slides li {
  /* This is the CSS that the JS adds inline, but doesn't appear when there
        is only one slide and no rotation. */

  float: left;
  width: 100%;
}
#page .block-boxes-rotator_box .block-inner ul.slides li a,
#page .block-boxes-wide_rotator_box .block-inner ul.slides li a {
  text-decoration: none;
}
#page .block-boxes-rotator_box .block-inner ul.slides > li,
#page .block-boxes-wide_rotator_box .block-inner ul.slides > li {
  display: none;
  position: relative;
}
#page .block-boxes-rotator_box .field-collection-container .field-items .field-item,
#page .block-boxes-wide_rotator_box .field-collection-container .field-items .field-item {
  margin-bottom: 0;
}
#page .block-boxes-rotator_box .rotator-image,
#page .block-boxes-wide_rotator_box .rotator-image {
  float: right;
  width: 50%;
}
#page .block-boxes-rotator_box .rotator-data,
#page .block-boxes-wide_rotator_box .rotator-data {
  width: 50%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 50%;
}
#page .block-boxes-rotator_box .rotator-data .rotator-gradient,
#page .block-boxes-wide_rotator_box .rotator-data .rotator-gradient {
  position: absolute;
  top: 10px;
  right: 10px;
  bottom: 10px;
  left: 10px;
}
#page .block-boxes-rotator_box .rotator-data .rotator-center,
#page .block-boxes-wide_rotator_box .rotator-data .rotator-center {
  width: 80%;
  margin: 0 auto;
}
#page .block-boxes-rotator_box .field-name-field-collection-rotator,
#page .block-boxes-wide_rotator_box .field-name-field-collection-rotator {
  position: relative;
}
#page .block-boxes-rotator_box .box-rotator-pager,
#page .block-boxes-wide_rotator_box .box-rotator-pager {
  position: relative;
  top: 250px;
  width: 50%;
  margin-bottom: -30px;
  display: block !important;
}
#page .block-boxes-rotator_box .box-rotator-pager .item-list,
#page .block-boxes-wide_rotator_box .box-rotator-pager .item-list {
  text-align: center;
}
#page .block-boxes-rotator_box .box-rotator-pager .item-list ul,
#page .block-boxes-wide_rotator_box .box-rotator-pager .item-list ul {
  margin: 0;
  padding: 0;
}
#page .block-boxes-rotator_box .box-rotator-pager .item-list ul li,
#page .block-boxes-wide_rotator_box .box-rotator-pager .item-list ul li {
  margin: 0;
  padding: 0;
}
#page .block-boxes-rotator_box .box-rotator-pager .item-list ul li a,
#page .block-boxes-wide_rotator_box .box-rotator-pager .item-list ul li a {
  display: inline-block;
  height: 22px;
  width: 22px;
  line-height: 20px;
  text-decoration: none;
  margin-right: 10px;
}
#page .block-boxes-rotator_box .box-rotator-pager .item-list ul li:last-child a,
#page .block-boxes-wide_rotator_box .box-rotator-pager .item-list ul li:last-child a {
  margin-right: 0;
}
#page .block-boxes-rotator_box .read-more-item,
#page .block-boxes-wide_rotator_box .read-more-item {
  text-align: center;
}
#page .block-boxes-rotator_box .flex-control-nav,
#page .block-boxes-wide_rotator_box .flex-control-nav {
  bottom: 0;
  position: absolute;
  text-align: center;
  width: 100%;
}
#page .block-boxes-rotator_box .field-collection-container,
#page .block-boxes-wide_rotator_box .field-collection-container {
  border-bottom: 0;
  margin-bottom: 0;
}
#page .block-boxes-rotator_box .field-collection-view,
#page .block-boxes-wide_rotator_box .field-collection-view {
  border: 0;
  margin: 0;
  padding: 0;
}
#page .block-boxes-rotator_box .field-collection-view a,
#page .block-boxes-wide_rotator_box .field-collection-view a,
#page .block-boxes-rotator_box .field-collection-view a:link,
#page .block-boxes-wide_rotator_box .field-collection-view a:link,
#page .block-boxes-rotator_box .field-collection-view a:visited,
#page .block-boxes-wide_rotator_box .field-collection-view a:visited {
  text-decoration: none;
}
#page .block-boxes-rotator_box .field-collection-view ul.field-collection-view-links,
#page .block-boxes-wide_rotator_box .field-collection-view ul.field-collection-view-links {
  float: none;
  position: absolute;
  bottom: 0;
  left: 0;
  margin-left: 0;
  margin-right: 0;
}
#page .block-boxes-rotator_box .field-collection-view ul.field-collection-view-links a,
#page .block-boxes-wide_rotator_box .field-collection-view ul.field-collection-view-links a,
#page .block-boxes-rotator_box .field-collection-view ul.field-collection-view-links a:link,
#page .block-boxes-wide_rotator_box .field-collection-view ul.field-collection-view-links a:link,
#page .block-boxes-rotator_box .field-collection-view ul.field-collection-view-links a:visited,
#page .block-boxes-wide_rotator_box .field-collection-view ul.field-collection-view-links a:visited {
  text-decoration: underline;
}
#page .block-boxes-rotator_box .field-collection-view ul.field-collection-view-links a:hover,
#page .block-boxes-wide_rotator_box .field-collection-view ul.field-collection-view-links a:hover {
  text-decoration: none;
}
#page .block-boxes-rotator_box .action-links,
#page .block-boxes-wide_rotator_box .action-links {
  display: none;
}
#page .block-boxes-rotator_box .field-name-field-box-rotator-title h3,
#page .block-boxes-wide_rotator_box .field-name-field-box-rotator-title h3 {
  text-align: center;
  font-size: 30px;
  line-height: 32px;
  margin-top: 25px;
  margin-bottom: 10px;
}
#page .block-boxes-rotator_box .field-name-field-box-rotator-description,
#page .block-boxes-wide_rotator_box .field-name-field-box-rotator-description {
  font-size: 14px;
  line-height: 18px;
}
#page .block-boxes-rotator_box .flex-pauseplay,
#page .block-boxes-wide_rotator_box .flex-pauseplay {
  display: none;
}
/* Adjustments for Rotators in other (smaller) locations */
#page .grid-8 .block-boxes-rotator_box {
  overflow: visible;
}
#page .grid-8 .block-boxes-rotator_box .rotator-with-text {
  height: 630px;
}
#page .grid-8 .block-boxes-rotator_box .rotator-with-text ul.slides,
#page .grid-8 .block-boxes-rotator_box .rotator-with-text ul.slides li {
  height: 630px;
}
#page .grid-8 .block-boxes-rotator_box .rotator-with-text .rotator-data,
#page .grid-8 .block-boxes-rotator_box .rotator-with-text .rotator-gradient {
  box-shadow: none;
  height: 210px;
}
#page .grid-8 .block-boxes-rotator_box .image-only-rotator ul.slides,
#page .grid-8 .block-boxes-rotator_box .image-only-rotator ul.slides li {
  height: 395px;
  min-height: 395px;
}
#page .grid-4 .block-boxes-rotator_box {
  overflow: hidden;
}
#page .grid-4 .block-boxes-rotator_box .rotator-with-text {
  height: 470px;
}
#page .grid-4 .block-boxes-rotator_box .rotator-with-text ul.slides,
#page .grid-4 .block-boxes-rotator_box .rotator-with-text ul.slides li {
  height: 470px;
  min-height: 470px;
}
#page .grid-4 .block-boxes-rotator_box .rotator-with-text .rotator-data,
#page .grid-4 .block-boxes-rotator_box .rotator-with-text .rotator-gradient {
  box-shadow: none;
  height: 310px;
}
#page .grid-4 .block-boxes-rotator_box .image-only-rotator {
  height: 195px;
}
#page .grid-4 .block-boxes-rotator_box .image-only-rotator ul.slides,
#page .grid-4 .block-boxes-rotator_box .image-only-rotator ul.slides li {
  height: 195px;
  min-height: 195px;
}
#page #zone-preface .block-boxes-rotator_box {
  min-height: 0;
}
#page #zone-preface .block-boxes-rotator_box .block-inner {
  margin-bottom: 0;
}
#page #zone-preface .block-boxes-rotator_box .field-name-field-collection-rotator,
#page #zone-preface .block-boxes-rotator_box .field-collection-container {
  position: relative;
}
#page #zone-preface .block-boxes-rotator_box .field-name-field-collection-rotator .field-collection-description,
#page #zone-preface .block-boxes-rotator_box .field-collection-container .field-collection-description {
  display: none;
  padding: 0;
  margin: 0;
}
#page #zone-preface .block-boxes-rotator_box .flex-pauseplay,
#page #zone-preface .block-boxes-rotator_box .rotator-data .field-collection-view-links {
  display: none;
  height: 0 !important;
  position: absolute;
}
#page #zone-preface .block-boxes-rotator_box .rotator-data {
  position: relative;
  padding-bottom: 0;
  right: 0;
  width: 100%;
}
#page #zone-preface .block-boxes-rotator_box .rotator-data .rotator-gradient {
  position: relative;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
#page #zone-preface .block-boxes-rotator_box .rotator-data .rotator-gradient .rotator-center {
  width: 90%;
  padding-bottom: 0;
}
#page #zone-preface .block-boxes-rotator_box .image-only-rotator .rotator-data {
  display: none;
}
#page #zone-preface .block-boxes-rotator_box .rotator-image {
  float: none;
  width: 100%;
}
#page #zone-preface .block-boxes-rotator_box ul.slides {
  position: relative;
}
#page #zone-preface .block-boxes-rotator_box .box-rotator-pager {
  width: 100%;
  position: absolute;
  top: auto;
  height: 40px;
  bottom: 0;
  right: 0;
  left: 0;
  margin-bottom: 0;
  background: #000000;
  background: rgba(0, 0, 0, 0.75);
}
#page #zone-preface .block-boxes-rotator_box .box-rotator-pager .item-list {
  margin-top: 7px;
}
/* Fixes for HD Rotator GTA-1303 */
#page .block-boxes-wide_rotator_box {
  height: 396px;
}
#page .block-boxes-wide_rotator_box ul.slides {
  position: relative;
}
#page .block-boxes-wide_rotator_box .field-name-field-coll-wide-rotator {
  position: relative;
}
#page .block-boxes-wide_rotator_box .rotator-data {
  display: none;
}
#page .block-boxes-wide_rotator_box .rotator-image {
  float: none;
  width: 100%;
}
#page .block-boxes-wide_rotator_box .box-rotator-pager {
  width: 100%;
  position: absolute;
  top: auto;
  height: 40px;
  bottom: 0;
  right: 0;
  left: 0;
  margin-bottom: 0;
  background: #000000;
  background: rgba(0, 0, 0, 0.75);
}
#page .block-boxes-wide_rotator_box .box-rotator-pager .item-list {
  margin-top: 7px;
}
#page .block-boxes-wide_rotator_box .flex-pauseplay,
#page .block-boxes-wide_rotator_box .rotator-data .field-collection-view-links {
  display: none;
  height: 0 !important;
  position: absolute;
}
